---
group:
  name: 'neuronetio'
  description: ''
  projects:
  - name: 'vue-gantt-schedule-timeline-calendar'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-gantt-schedule-timeline-calendar-example'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gantt-schedule-timeline-calendar'
    description: ''
    mirrorRelease: false
    topic: ''
  